﻿
@{

    Layout = null;

}


@using Entregable1.Models;


<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>


    <title>ListadoComentarios</title>
</head>
<body>
    <div>
        <h1>Lista de contactos</h1>
    </div>
    <div>

        @{

            foreach (Contacto contacto in (List<Contacto>)ViewData["contactos"])
            {
                <div class="card text-center">

                    <div class="card-body">
                        <h5 class="card-title">@contacto.Nombre</h5>
                        <p class="card-text">
                            Telefono: @contacto.Telefono <br />
                            Fecha de nacimiento: @contacto.FechaNacimiento <br />
                            Comentario: @contacto.Comentario <br />

                        </p>
                    </div>

                </div>
            }

        }

        <br />
        <a href="/">Retornar</a>

    </div>
</body>
</html>
